.section_01{
    position: relative;

    .container_rimmy{
        position: relative;
    }

    .list_rimmy{
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        align-items: center;
        max-width: 45%;
        position: absolute;
        bottom: 50px;
        margin-left: 20%;

        li{
            margin: 0px;
        }

    }

    .list_category{
        list-style: none;
        padding: 0;
        margin: 0;
        position: absolute;
        margin-right: 20%;
        bottom: 50px;
        right: 0;

        @media (max-width: 1400px) {
            margin-right: 5%;
        }

        li{
            text-align: right;

            a{
                text-transform: uppercase;
                font-size: 19px;
                color: #848484;
                display: inline-block;
                margin-top: 10px;
                transition: all .5s;

                &:hover{
                    color: #000;
                    transition: all .4s;
                    transform: scale(1.1);
                }
            }
        }
    }
}